<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-41C57D820824CFDA96C0403A78D080A9" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-932B6B2AA8565EC18E0BF1451590A31B">
    <organization identifier="ORG-932B6B2AA8565EC18E0BF1451590A31B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-CCAAA0937F49574373701770FEFBEB65" isvisible="true">
        <title>Guia de usuario</title>
        <item identifier="ITEM-7939BF396C578958121C1A50E36CBDFA" isvisible="true" identifierref="RES-F96FF6B3CF97C5394DE07770C59AEB30">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-2EC16A56FEEA2CF6F1740F684008322A" isvisible="true">
        <title>Introduccion</title>
        <item identifier="ITEM-85DB153F33E3A71CBCDB377983F87668" isvisible="true" identifierref="RES-ED58F9CB3840F0FBCD950BEC75CBEED0">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-179AA355BB7D612FB92980B045413FB2" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-70C21A082B284D2EE836A03D28E5E36B" isvisible="true" identifierref="RES-7A9044387DFB3ED46C876D764B71061C">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-DDDDA69B1657FB2F9EC4AC1E273CAB34" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-44A7009E232A79D3EB3C520CA3BE7827" isvisible="true" identifierref="RES-B874DED0F7A7C6F4B943BF798859DBCF">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C975BA038F65459F9566BD44806DFAD0" isvisible="true" identifierref="RES-B78AC253BAC2510E1E5E2F43DB491EC4">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-226D4750FC58B146F5561E817A3777B4" isvisible="true" identifierref="RES-CE0C437B82901B6034107FAB2E3BE58B">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-9D2BDBB9EB96CA91CA39CDE15233C93D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-4B9E0B33A191A6B2387C56A4C0585A15" isvisible="true" identifierref="RES-29D35A5AEDB0DAF1957A06678E3B707E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-595284C14415B04DAB5FF4BD5BD88FD4" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E16F21F9EFA4B4A572F6A5296E7BC1F6" isvisible="true" identifierref="RES-0C2CAE2101E3F31CBA2C1FBFAC0709C3">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F96FF6B3CF97C5394DE07770C59AEB30" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-ED58F9CB3840F0FBCD950BEC75CBEED0" type="webcontent" href="M/M_G08_U01_L05/M_G08_U01_L05_01_01.html">
      <file href="M/M_G08_U01_L05/M_G08_U01_L05_01_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-7A9044387DFB3ED46C876D764B71061C" type="webcontent" href="M/M_G08_U01_L05/M_G08_U01_L05_02_01.html">
      <file href="M/M_G08_U01_L05/M_G08_U01_L05_02_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-B874DED0F7A7C6F4B943BF798859DBCF" type="webcontent" href="M/M_G08_U01_L05/M_G08_U01_L05_03_01.html">
      <file href="M/M_G08_U01_L05/M_G08_U01_L05_03_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-B78AC253BAC2510E1E5E2F43DB491EC4" type="webcontent" href="M/M_G08_U01_L05/M_G08_U01_L05_03_02.html">
      <file href="M/M_G08_U01_L05/M_G08_U01_L05_03_02.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-CE0C437B82901B6034107FAB2E3BE58B" type="webcontent" href="M/M_G08_U01_L05/M_G08_U01_L05_03_03.html">
      <file href="M/M_G08_U01_L05/M_G08_U01_L05_03_03.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-29D35A5AEDB0DAF1957A06678E3B707E" type="webcontent" href="M/M_G08_U01_L05/M_G08_U01_L05_04_01.html">
      <file href="M/M_G08_U01_L05/M_G08_U01_L05_04_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-0C2CAE2101E3F31CBA2C1FBFAC0709C3" type="webcontent" href="M/M_G08_U01_L05/M_G08_U01_L05_05_01.html">
      <file href="M/M_G08_U01_L05/M_G08_U01_L05_05_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
  </resources>
</manifest>

